anthy_9100h-25ubuntu1_amd64.deb


Advertisement

Description

anthy - input method for Japanese - backend, dictionary and utility

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Main amd64
Package name: anthy
Package version: 9100h
Package release: 25ubuntu1
Package architecture: amd64
Package type: deb
Installed size: 423 B
Download size: 124.24 KB
Official Mirror: archive.ubuntu.com
Anthy is a Japanese input method working on X11 and Emacs. It converts hiragana text to mixed kana and kanji. It is implemented as a library and stores private information securely in ~/.anthy/. Thus, Anthy is simple and secure (information is protected from spoofing and snooping).

Alternatives

Conflicts

  • anthy-cannadic
  • anthy-cannadic-2ch

Replaces

  • anthy-cannadic
  • anthy-cannadic-2ch

    Download

    Source package: anthy

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install anthy deb package:
      # sudo apt-get install anthy

    Files

    • /usr/bin/anthy-agent
    • /usr/bin/anthy-dic-tool
    • /usr/bin/anthy-morphological-analyzer
    • /usr/bin/mkdepgraph
    • /usr/bin/mkfiledic
    • /usr/bin/mkworddic
    • /usr/sbin/update-anthy-dics
    • /usr/share/doc/anthy/AUTHORS
    • /usr/share/doc/anthy/DIARY.gz
    • /usr/share/doc/anthy/GUIDE
    • /usr/share/doc/anthy/GUIDE.english
    • /usr/share/doc/anthy/NEWS.gz
    • /usr/share/doc/anthy/README
    • /usr/share/doc/anthy/README.Debian
    • /usr/share/doc/anthy/changelog.Debian.gz
    • /usr/share/doc/anthy/copyright
    • /usr/share/doc/anthy/dic-tool-usage.txt

    Changelog

    2015-06-17 - Matthias Klose <doko@ubuntu.com> anthy (9100h-25ubuntu1) wily; urgency=medium * Merge with Debian; remaining changes: - debian/control: Drop libanthy0's dependency to anthy-common. anthy should pull in -common, not the library. This reclaims 3.4 MB of CD space. (Debian #582830, #582942) - Drop kasumi (universe) from Recommends to Suggests. - Add missing dh_autoreconf_clean call.

    2015-03-15 - Hideki Yamane <henrich@debian.org> anthy (9100h-25) unstable; urgency=medium * debian/patches - add bug#777689.patch to fix infinite loop (Closes: #777689) * debian/control - update Vcs-* - Standards-Version: 3.9.6

    2014-09-13 - Hideki Yamane <henrich@debian.org> anthy (9100h-24) unstable; urgency=medium * debian/rules - add dh --with autoreconf - drop override_dh_builddeb since xz compression becomes default * debian/control - set Standards-Version: 3.9.5 - move "Depends: emacs23" to emacs that provides newest emacs (Closes: #753988)

    2014-01-08 - Matthias Klose <doko@ubuntu.com> anthy (9100h-23ubuntu2) trusty; urgency=medium * Add missing dh_autoreconf_clean call.

    2014-01-06 - Matthias Klose <doko@ubuntu.com> anthy (9100h-23ubuntu1) trusty; urgency=medium * Merge with Debian; remaining changes: - debian/control: Drop libanthy0's dependency to anthy-common. anthy should pull in -common, not the library. This reclaims 3.4 MB of CD space. (Debian #582830, #582942) - Drop kasumi (universe) from Recommends to Suggests.

    2013-04-03 - Hideki Yamane <henrich@debian.org> anthy (9100h-23) unstable; urgency=low * Once remove social-ime and wikipedia dic data since it causes a lot of wrong output. * Upload to unstable

    2013-03-11 - Hideki Yamane <henrich@debian.org> anthy (9100h-22) experimental; urgency=low * debian/patches - add work-with-emacs-24.3.1.patch to make anthy.el works with Emacs-24.3.1 or later. * debian/control - remove duplicate autotools-dev * debian/libanthy0.lintian-overrides - make it works with other architecture

    2013-01-25 - Hideki Yamane <henrich@debian.org> anthy (9100h-21) experimental; urgency=low * debian/control - set Standards-Version: 3.9.4 * debian/copyright - fix "copyright-refers-to-deprecated-bsd-license-file" warning * debian/libanthy0.lintian-overrides - avoid false positive warning

    2013-01-14 - Hideki Yamane <henrich@debian.org> anthy (9100h-20) experimental; urgency=low * debian/rules - remove -pie from hardening - add dh_autoreconf to avoid build failure by enabling PIE hardening * debian/control - add "Build-Depends: dh-autoreconf" * debian/copyright - convert to copyright format 1.0

    2012-08-06 - Hideki Yamane <henrich@debian.org> anthy (9100h-19) experimental; urgency=low * debian/patches - update remove_wrong_trans_data.patch * debian/{rules,control} - use autotools-dev to deal with Outdated config.{sub,guess} (Closes: #579072)

    Advertisement
    Advertisement